Bug 218795 - default drop_count value is too low
default drop_count value is too low
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Teigland
GFS Bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 10:57 EST by David Teigland
Modified: 2010-01-11 22:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0142
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 17:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Teigland 2006-12-07 10:57:58 EST
Description of problem:

The default lock_dlm drop_locks value is 50,000 locks which is
probably too low -- we end up telling a lot of people to increase
(or disable) it.  I think we should change the default to something
like 200,000.

You can change the drop_count by echo'ing a new value into
/proc/cluster/lock_dlm/drop_count, but it only takes effect for
the fs's when they're mounted.  It would be simple to make it
take effect for currently mounted fs's so people could change
it online for fs's without remounting them.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Teigland 2006-12-08 12:32:32 EST
checked into RHEL4 and STABLE branches
Comment 4 Red Hat Bugzilla 2007-05-10 17:14:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0142.html

Note You need to log in before you can comment on or make changes to this bug.